# Uses of Class
org.apache.lucene.index.CheckIndex.Status.StoredFieldStatus

Packages that use CheckIndex.Status.StoredFieldStatus
Package
Description
org.apache.lucene.index
Code to maintain and access indices.

- ## Uses of CheckIndex.Status.StoredFieldStatus in org.apache.lucene.index

  Fields in org.apache.lucene.index declared as CheckIndex.Status.StoredFieldStatus
  Modifier and Type
  Field
  Description
  `CheckIndex.Status.StoredFieldStatus`
  CheckIndex.Status.SegmentInfoStatus.`storedFieldStatus`
  Status for testing of stored fields (null if stored fields could not be tested).
  Methods in org.apache.lucene.index that return CheckIndex.Status.StoredFieldStatus
  Modifier and Type
  Method
  Description
  `static CheckIndex.Status.StoredFieldStatus`
  CheckIndex.`testStoredFields(CodecReader reader, PrintStream infoStream, boolean failFast)`
  Test stored fields.